# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: hello.proto
"""Generated protocol buffer code."""
from google.protobuf.internal import builder as _builder
from google.protobuf import descriptor as _descriptor
from google.protobuf import descriptor_pool as _descriptor_pool
from google.protobuf import symbol_database as _symbol_database
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()




DESCRIPTOR = _descriptor_pool.Default().AddSerializedFile(b'\n\x0bhello.proto\"E\n\rRegisterInput\x12\x0c\n\x04Name\x18\x01 \x01(\t\x12\x0b\n\x03\x41ge\x18\x02 \x01(\t\x12\x0c\n\x04\x43ity\x18\x03 \x01(\t\x12\x0b\n\x03msg\x18\x04 \x01(\t\"\"\n\x0eRegisterOutput\x12\x10\n\x08Response\x18\x01 \x01(\t2>\n\rIntroducation\x12-\n\x08Register\x12\x0e.RegisterInput\x1a\x0f.RegisterOutput\"\x00\x62\x06proto3')

_builder.BuildMessageAndEnumDescriptors(DESCRIPTOR, globals())
_builder.BuildTopDescriptorsAndMessages(DESCRIPTOR, 'hello_pb2', globals())
if _descriptor._USE_C_DESCRIPTORS == False:

  DESCRIPTOR._options = None
  _REGISTERINPUT._serialized_start=15
  _REGISTERINPUT._serialized_end=84
  _REGISTEROUTPUT._serialized_start=86
  _REGISTEROUTPUT._serialized_end=120
  _INTRODUCATION._serialized_start=122
  _INTRODUCATION._serialized_end=184
# @@protoc_insertion_point(module_scope)
